		#top_green{
			background: #4b7737;
			height: 20px;
			width: 100%
		}

		body{
			top:0;
			margin:0;
			padding:0;
			font-family:arial;
			background:#FFFFFF;
		}
		
		#main{
			width:1000px;
			text-align: left;
		}
		#main_q{
			width:900px;
			text-align: left;
		}
		#navi{
			margin-top: 10px;
			color: #4b7737;
			font-weight: bold;
			border-bottom: 5px solid #e6e6e6 ;
			height: 25px;
			padding-bottom:8px;
		}
		#navi a{
			color: #155999; 
			text-decoration:none;
			font-weight: bold;
			font-size:14px;
		}
		#navi a.active{
			color: #4d832b;
			font-size:14px;
		}

		#navi ul{
			padding:0;
			margin:0;
		}
		#navi li{
			display: inline;
			padding-right:20px;
		}
		#navi li a{
			text-decoration:none;
			text-align: left;
			line-height: 36px;
			color: #155999; 
			font-weight: bold;
			font-size:14px;
		}
		
		#navi a.active{
		
			color: #4d832b;
			font-size:14px;
		}
		#breadC,#breadC a{
			color: #1d7eda;
			font-size:12px;
			font-weight:900;
			margin: 7px;, 0px;, 7px;, 0px;
			text-decoration:none;
		}
		#rightC{
			margin-left:195px;
		}

		h1{
			font-size:17px;
			color:#294a7d;
			margin:5px,5px,10px,15px;
		}
		P{
			font-size:12px;
			margin:5px,0px,0px,17px;
		}
		h2{
			font-size:14px;
			color:#294a7d;
			margin:5px,5px,5px,15px;
		}
		h3{
			font-size:13px;
			color:#808080;
			margin:5px,5px,5px,15px;
		}
		h3{
			font-size:12px;
			color:#808080;
			margin:5px,5px,5px,15px;
		}
		ul{
			marign:0;
			font-size:12px;
		}
		#video{
			width:100%;
			height:300px;
			background: #1d7eda;
			margin-left:0px;
			border:1px solid #0e5ca5;
		}
		.hint{
			width:100%;
			padding: 0px, 10px, 0px, 10px;
			padding-left: 12px;
			background: #bfe2f9;
			margin-top: 50px;
			border:1px solid #b7b7b7;
		}
		.alt{
			background: #ececec;
		}
		#btm_grey{
			height: 20px;
			width:100%;
			background: #4b7737;

	
			
		}
		#btm_ad{
			height: 150px;
			width:100%;
			background: #d3d3d3;
			margin-bottom:0px;
			padding:0;
			margin:0;

		}
		

		
		
		#footP{
			color:#ffffff;
	
			font-size: 10px;
			line-height: 20px;
			padding:0;
			margin:0;
		}
		#footPad{
			color:#537cb8;
	
			font-size: 11px;
			line-height: 20px;
			padding:0;
			margin:0;
	
		}
		
		#btm_ad hr{
		
		padding:0;
			margin:0;
			color: #4b7737;
			border-color: #4b7737;
		
		}
		
		
		#subNav{
		text-align: left;
		list-style-type:none;

		}
		#subNav ul {
		margin:0;
		padding:0;

		}
		#subNav ul li{
		
			  list-style: none;
			  text-align: left;
			  margin: 0;
			  background-color: #e6e6e6;
			  			display: block;
			text-decoration: none;
			padding : 10px;
			border-bottom: 3px solid #ffffff;
			color: #00000;
			width: 138px;
		}
		#subNav ul li{
		
			  list-style: none;
			  text-align: left;
			  margin: 0;
			  background-color: #e6e6e6;
			  			display: block;
			text-decoration: none;
			padding : 10px;
			border-bottom: 3px solid #ffffff;
			color: #00000;
			width: 138px;
	

		}
		#subNav ul li.active{
		
			list-style: none;
			text-align: left;
			margin: 0;
			 background-image:url('../images/subActive.gif');

			 display: block;
			text-decoration: none;
			padding : 10px;
			border-bottom: 3px solid #ffffff;
			color: #00000;
			width: 160px;
		
	

		}
		#subNav ul li.activeLarge{
		
			list-style: none;
			text-align: left;
			margin: 0;
			background-image:url('../images/subActiveLarge.gif');
			display: block;
			text-decoration: none;
			padding : 10px;
			border-bottom: 3px solid #ffffff;
			color: #00000;
			width: 160px;
			

		}
		#subNav ul li a{
			text-decoration: none;
			color: #000000;
			width: 138px;
		
		}
		
	
		#subNav ul li.activeLargest{
		
			list-style: none;
			text-align: left;
			margin: 0;
			background-image:url('../images/subActiveLargest.gif');
			display: block;
			text-decoration: none;
			padding : 10px;
			border-bottom: 3px solid #ffffff;
			color: #00000;
			width: 160px;
			

		}

		
		

	
	
		
		#leftC{
			float:left;
			width:195px;
			margin-top:35px;
			height:100%;
		}
		#disclaimer{
			color:#a0a0a0;
		
		}
		table{
		font-size: 13px;
		
		}
		table p{
		font-size: 13px;
		line-height:160%;
		
		}
		.showDetail ul{
			font-size: 11px;
		}